## Settings file was created by plugin Starstorm 2 v0.6.10
## Plugin GUID: com.TeamMoonstorm

[Affix Empyrean]

## Enabled Elite types, separated by commas. Default: "EliteFireEquipment,EliteIceEquipment,EliteLightningEquipment,ElitePoisonEquipment,EliteEarthEquipment"
# Setting type: String
# Default value: EliteFireEquipment,EliteIceEquipment,EliteLightningEquipment,EliteEarthEquipment
Elite Def Enabled Strings = 

[Armed Backpack]

## Damage dealt by the missle per stack. (1 = 100%)
# Setting type: Single
# Default value: 4
Backpack Damage Coeff = 4

## Proc multiplier per percentage of health lost. (1 = 100% of health fraction lost)
# Setting type: Single
# Default value: 2.5
Proc Mult = 2.5

## Minimum chance for fired missile. (1 = 1% chance)
# Setting type: Single
# Default value: 0
Proc Minimum = 0

[Back Thruster]

## How long the Thruster buff lasts, in seconds.
# Setting type: Single
# Default value: 8
Thrust Duration = 8

## Maximum speed bonus from Thruster (1 = 100%)
# Setting type: Single
# Default value: 2
Speed Cap = 2

## How long it takes to reach maximum speed, in seconds
# Setting type: Single
# Default value: 1.5
Accel = 1.5

## Maximum turning angle before losing built up speed
# Setting type: Single
# Default value: 15
Max Angle = 15

[Bane Flask]

## Debuff Damage per Second. (1 = 100%)
# Setting type: Single
# Default value: 0.3
Debuff Damage = 0.3

## Duration of applied Bane debuff. (1 = 1 second)
# Setting type: Single
# Default value: 5
Debuff Duration = 5

## Range of on-death AOE. For reference, Gasoline's base range is 12m. (1 = 1m)
# Setting type: Single
# Default value: 15
Aoe Range = 15

[Blood Tester]

## Time, in seconds, between health regeneration boosts.
# Setting type: Single
# Default value: 30
Cooldown = 30

## Amount of health restored per 25 gold, per stack.
# Setting type: Single
# Default value: 15
Health Regen = 10

[Cloaking Headband]

## How long the Cloak buff lasts, in seconds.
# Setting type: Single
# Default value: 16
Cloak Duration = 16

[Coffee Bag]

## Chance on hit to drop a coffee bean. (1 = 100%)
# Setting type: Single
# Default value: 0.08
Proc Chance = 0.08

## Attack speed bonus granted per stack while the buff is active. (1 = 100%)
# Setting type: Single
# Default value: 0.08
Atk Speed Bonus = 0.08

## Movement speed bonus granted per stack while the buff is active. (1 = 100%)
# Setting type: Single
# Default value: 0.08
Move Speed Bonus = 0.08

## Duration of the buff gained upon picking up a coffee bean, per stack.
# Setting type: Single
# Default value: 5
Buff Duration = 5

[Cryptic Source]

## Radius of the energy burst, in meters.
# Setting type: Single
# Default value: 15
Base Radius = 15

## Radius of the energy burst per stack, in meters.
# Setting type: Single
# Default value: 3
Stack Radius = 3

## Base damage of the energy burst, per stack. (1 = 100%)
# Setting type: Single
# Default value: 2.5
Damage Coefficient = 2.5

## Proc coefficient of the energy burst.
# Setting type: Single
# Default value: 1
Proc Coefficient = 1

## Should Cryptic Source explode automatically after most dash skills.
# Setting type: Boolean
# Default value: true
Auto Burst = true

[Detritive Trematode]

## Amount of missing health needed for Trematode to proc. (1 = 100%)
# Setting type: Single
# Default value: 0.25
Trematode Threshold = 0.25

## Increase in missing health threshold, per stack. (1 = 100%)
# Setting type: Single
# Default value: 0.1
Trematode Threshold Per Stack = 0.1

## Damage dealt by the Trematode debuff, per second. (1 = 100%)
# Setting type: Single
# Default value: 1
Trematode Damage = 1

[Diary]

## Number of levels gained when Empty Diary is consumed.
# Setting type: Int32
# Default value: 3
Extra Levels = 3

[Dormant Fungus]

## Base amount of healing. (1 = 100%)
# Setting type: Single
# Default value: 0.015
Base Heal Percentage = 0.015

## Amount of healing per stack. (1 = 100%)
# Setting type: Single
# Default value: 0.015
Stack Heal Percentage = 0.015

[Droid Head]

## Damage dealt by Security Drones, at base and per stack. Percentage (1 = 100%)
# Setting type: Single
# Default value: 1
Base Damage = 1

## Base life time of the Security Drone, in seconds.
# Setting type: Single
# Default value: 20
Base Life Time = 20

## Life time of the Security Drone per stack, in seconds.
# Setting type: Single
# Default value: 10
Stack Life Time = 10

[Erratic Gadget]

## Chance on hit to fire lightning. (1 = 100%)
# Setting type: Single
# Default value: 0.1
Proc Chance = 0.1

## Damage coefficient of Erratic Gadget's lightning proc. (1 = 100%)
# Setting type: Single
# Default value: 3
Damage Coefficient = 3

## Number of targets for Erratic Gadget's lightning proc, per stack.
# Setting type: Int32
# Default value: 1
Bounce Targets = 1

## Damage multiplier for Erratic Gadget's doubled lightning.
# Setting type: Int32
# Default value: 1
Repeat Damage Multiplier = 1

[Field Accelerator]

## Amount of charge to add to the teleporter on kill. (1 = 100%)
# Setting type: Single
# Default value: 0.01
Charge Per Kill = 0.01

## Extra % teleporter charge radius. (0.01 = 1%
# Setting type: Single
# Default value: 0.75
Radius Per Stack = 0.75

[Fork]

## Bonus percent damage per fork. (1 = 1%)
# Setting type: Single
# Default value: 8
Percent Damage Bonus = 8

[Greater Warbanner]

## Amount of Extra Regeneration. (1 = 100%)
# Setting type: Single
# Default value: 0.5
Extra Regeneration = 0.5

## Amount of Extra Crit Chance. (100 = 100%)
# Setting type: Single
# Default value: 20
Extra Crit = 20

## Amount of Cooldown Reduction. (1 = 100%)
# Setting type: Single
# Default value: 0.5
Cooldown Reduction = 0.5

## Max active warbanners for each character.
# Setting type: Int32
# Default value: 1
Max Greater Banners = 1

[Green Chocolate]

## Percentage of max hp that must be lost for Green Chocolate's effect to proc. (1 = 100%)
# Setting type: Single
# Default value: 0.2
Damage Threshold = 0.2

## Percent damage reduction that the damage in excess of the above threshold is reduced by. (1 = 100%)
# Setting type: Single
# Default value: 0.5
Damage Reduction = 0.5

## Base duration of the buff provided by Green Chocolate. (1 = 1 second)
# Setting type: Single
# Default value: 6
Base Duration = 6

## Duration of the buff gained per stack. (1 = 1 second)
# Setting type: Single
# Default value: 3
Stack Duration = 3

## Percent damage increase from the buff. (1 = 100%)
# Setting type: Single
# Default value: 0.5
Buff Damage = 0.5

## Crit chance increase from the buff. (1 = 1% crit chance)
# Setting type: Single
# Default value: 20
Buff Crit = 20

[Guarding Amulet]

## Damage reduction per stack. (1 = 100%)
# Setting type: Single
# Default value: 0.3
Damage Reduction = 0.3

[Hunters Sigil]

## Radius the effect is applied in.
# Setting type: Single
# Default value: 8
Radius = 8

## Base amount of extra armor added.
# Setting type: Single
# Default value: 30
Base Armor = 30

## Amount of extra armor added per stack.
# Setting type: Single
# Default value: 15
Stack Armor = 15

## Base amount of extra damage added. (1 = 100%)
# Setting type: Single
# Default value: 0.3
Base Damage = 0.3

## Amount of extra damage added per stack. (1 = 100%)
# Setting type: Single
# Default value: 0.15
Stack Damage = 0.15

[Insecticide]

## Chance. (1 = 100%)
# Setting type: Single
# Default value: 1
Chance = 1

## Total damage. (1 = 100%)
# Setting type: Single
# Default value: 1.8
Damage Coeff = 1.8

## Duration of poison.
# Setting type: Single
# Default value: 3
Duration = 3

[Jet Boots]

## Base damage of Prototype Jet Boots' explosion. Burn damage deals an additional 50% of this value. (1 = 100%)
# Setting type: Single
# Default value: 5
Base Damage = 5

## Base radius of Prototype Jet Boot's explosion, in meters.
# Setting type: Single
# Default value: 7.5
Base Radius = 7.5

## Stacking radius of Prototype Jet Boots' explosion, in meters.
# Setting type: Single
# Default value: 5
Stack Radius = 5

## Cooldown of Prototype Jet Boots' bonus jump, in seconds.
# Setting type: Single
# Default value: 5
Jump Cooldown = 5

[Lightning On Kill]

## Total damage of Man O' War's lightning. (1 = 100%)
# Setting type: Single
# Default value: 2
Damage Coeff = 2

## Number of bounces.
# Setting type: Int32
# Default value: 3
Bounce Base = 3

## Number of bounces per stack.
# Setting type: Int32
# Default value: 2
Bounce Stack = 2

## Radius of Man O' War's lightning, in meters.
# Setting type: Single
# Default value: 20
Radius Base = 20

## Radius of Man O' War's lightning per stack, in meters.
# Setting type: Single
# Default value: 4
Radius Per Stack = 4

## Proc coefficient of damage dealt by Man o' War.
# Setting type: Single
# Default value: 1
Proc Co = 1

[Low Quality Speakers]

## Radius in which enemies are stunned, in meters.
# Setting type: Single
# Default value: 13
Base Radius = 13

## Additional stun radius per stack.
# Setting type: Single
# Default value: 7
Radius Per Stack = 7

## Chance for this item to proc on taking damage
# Setting type: Single
# Default value: 0.1
Base Proc Chance = 0.1

[M I D A S]

## Health percentage sacrificed (1 = 100%)
# Setting type: Single
# Default value: 0.5
Health Percentage = 0.5

# Setting type: Single
# Default value: 1
Gold Multiplier = 1

[Magnet]

## Range at which Simple Magnet can pull pickups, in meters.
# Setting type: Single
# Default value: 150
Magnet Radius = 150

## Percent chance for Simple Magnet to unearth treasure.
# Setting type: Single
# Default value: 0.1
Treasure Chance = 0.1

[Malice]

## Total damage each Malice bounce deals. (1 = 100%)
# Setting type: Single
# Default value: 0.25
Damage Coeff = 0.25

## Number of bounces per stack.
# Setting type: Int32
# Default value: 1
Bounce Stack = 1

## Radius of Malice, in meters.
# Setting type: Single
# Default value: 12
Radius Base = 12

## Radius of Malice per stack, in meters.
# Setting type: Single
# Default value: 2.4
Radius Per Stack = 2.4

## Proc coefficient of damage dealt by Malice.
# Setting type: Single
# Default value: 0.1
Proc Co = 0.1

[Molten Coin]

## Chance for Molten Coin to Proc. (100 = 100%)
# Setting type: Single
# Default value: 6
Proc Chance = 6

## Base Damage per stack. (1 = 100%)
# Setting type: Single
# Default value: 1
Damage Coeff = 1

## Coin gain on proc. Scales with time. (1 = 1$)
# Setting type: Int32
# Default value: 1
Coin Gain = 1

[Needles]

## Chance for the debuff to be applied on hit. (1 = 1%)
# Setting type: Single
# Default value: 4
Proc Chance = 4

## Amount of guaranteed critical hits per stack of this item. (1 = 1 critical hit per stack before the buff is cleared)
# Setting type: Int32
# Default value: 3
Crits Per Stack = 3

[Nkotas Heritage]

## Number of items given upon level up per stack.
# Setting type: Int32
# Default value: 1
Items Per Stack = 1

[Portable Reactor]

## Duration of invulnerability from Portable Reactor. (1 = 1 second)
# Setting type: Single
# Default value: 80
Invuln Time = 80

## Stacking duration of invulnerability. (1 = 1 second)
# Setting type: Single
# Default value: 40
Stacking Invuln = 40

[Rainbow Root]

## Amount of armor gained upon pickup. Does not scale with stack count. (1 = 1 armor)
# Setting type: Single
# Default value: 20
Base Armor = 20

## Base portion of damage prevented to be gained as barrier. (1 = 100%)
# Setting type: Single
# Default value: 0.25
Base Amount = 0.25

## Portion of damage prevented to be gained as barrier per stack. (1 = 100%)
# Setting type: Single
# Default value: 0.15
Scaling Amount = 0.15

[Relic Of Force]

## Attack speed reduction and cooldown increase per stack. (1 = 100% slower attack speed and longer cooldowns)
# Setting type: Single
# Default value: 0.4
Force Penalty = 0.4

## Delay between additional hits. (1 = 1 second)
# Setting type: Single
# Default value: 0.2
Hit Delay = 0.2

## Increased damage per additional hits. (1 = 100%)
# Setting type: Single
# Default value: 0.05
Hit Increase = 0.05

## Increased damage cap for additional hits. (1 = 100%)
# Setting type: Single
# Default value: 1
Hit Max = 1

[Relic Of Mass]

## Amount of health increase. (1 = 100%)
# Setting type: Single
# Default value: 1
Health Increase = 1

## Amount of which acceleration is divided by.
# Setting type: Single
# Default value: 8
Accl Mult = 8

[Relic Of Termination]

## Time, in seconds, to kill the marked enemy before going on cooldown.
# Setting type: Single
# Default value: 30
Max Time = 30

## Percent reduction in time to kill per stack. (1 = 100% reduction, .1 = 10% reduction)
# Setting type: Single
# Default value: 0.1
Time Reduction = 0.1

## Damage multiplier which is added to the marked enemy. (1 = 100% more damage).
# Setting type: Single
# Default value: 1.5
Damage Mult = 1.5

## Health multiplier which is added to the marked enemy. (1 = 100% more health).
# Setting type: Single
# Default value: 2.5
Hp Mult = 2.5

## Flat additional health which is added to the marked enemy. (1 = 100% more health).
# Setting type: Single
# Default value: 225
Hp Add = 225

## Speed multiplier which is added to the marked enemy. (1 = 100% more speed).
# Setting type: Single
# Default value: 0.5
Speed Mult = 0.5

## Attack speed multiplier which is added to the marked enemy. (1 = 100% more attack speed).
# Setting type: Single
# Default value: 1
Atk Speed Mult = 1

## Scale multiplier applied to marked enemies. (1 = 100% of normal scale (no change)).
# Setting type: Single
# Default value: 1.5
Scale Mod = 1.5

[Stirring Soul]

## Chance to gain soul initially. (1 = 100%)
# Setting type: Single
# Default value: 0.005
Init Chance = 0.005

## Soul gain chance cap. (1 = 100%)
# Setting type: Single
# Default value: 0.1
Max Chance = 0.1

[Strange Can]

## Chance for Intoxicate to be applied on hit. (1 = 1%)
# Setting type: Single
# Default value: 10
Proc Chance = 10

## Chance for Intoxicate to be applied on hit, per stack of this item. (1 = 1%
# Setting type: Single
# Default value: 5
Proc Chance Per Stack = 5

## Damage per second, per stack of Intoxicate. (1 = 1%)
# Setting type: Single
# Default value: 0.5
Damage Coefficient = 0.5

## Health restored when killing intoxicated enemies, per stack of Intoxicate.
# Setting type: Single
# Default value: 10
Heal Amount = 10

## Health restored when killing intoxicated enemies, per stack of Intoxicate, per stack of this item.
# Setting type: Single
# Default value: 5
Heal Amount Per Stack = 5

[Swift Skateboard]

## Movement speed bonus for each skateboard push. (1 = 100%)
# Setting type: Single
# Default value: 0.2
Move Speed Bonus = 0.2

## Movement speed bonus for each skateboard push for each item stack past the first. (1 = 100%)
# Setting type: Single
# Default value: 0.15
Move Speed Bonus Per Stack = 0.15

## Initial maximum stacks for the Swift Skateboard's movement speed buff.
# Setting type: Int32
# Default value: 4
Max Stacks = 4

## Additional maximum stacks for each item stack of Swift Skateboard past the first.
# Setting type: Int32
# Default value: 0
Max Stacks Per Stack = 0

## Duration of Swift Skateboard's movement speed buff.
# Setting type: Single
# Default value: 6
Buff Duration = 6

## Whether Swift Skateboard should allow all-directional sprinting.
# Setting type: Boolean
# Default value: true
Omni Sprint = true

[Universal Charger]

## Time it takes for Universal Charger to recharge, in seconds.
# Setting type: Single
# Default value: 18
Base Cooldown = 18

## How much faster Universal Charger recharges, per stack. (1 = 100%)
# Setting type: Single
# Default value: 10
Cooldown Reduction Per Stack = 10

[Uranium Horeshoe]

## Movement speed bonus, per stack. (1 = 100% movement speed)
# Setting type: Single
# Default value: 0.1
Movespeed = 0.1

## Jump height bonus, per stack. (1 = 100% movement speed)
# Setting type: Single
# Default value: 0.1
Jump Boost = 0.1

[Watch Metronome]

## Maximum movement speed bonus that can be achieved. (1 = 100%)
# Setting type: Single
# Default value: 1
Max Movement Speed = 1

## Maximum duration of the buff.
# Setting type: Single
# Default value: 5
Max Duration = 5

## Maximum duration of the buff, per stack.
# Setting type: Single
# Default value: 3
Max Duration Per Stack = 3

## Duration of the buff gained per second, while not sprinting.
# Setting type: Single
# Default value: 1
Gain Per Second = 1

[White Flag]

## Radius of the White Flag's effect, in meters.
# Setting type: Single
# Default value: 25
Flag Radius = 25

## Duration of White Flag when used, in seconds.
# Setting type: Single
# Default value: 15
Flag Duration = 15

[X4]

## Cooldown reduction per X-4 Stimulant. (1 = 100%)
# Setting type: Single
# Default value: 0.1
Cd Reduction = 0.1

## Regen boost when using secondary skill. (1 = 1hp/s)
# Setting type: Single
# Default value: 2
Base Regen Boost = 2

## Regen boost per stack when using secondary skill. (1 = 1hp/s)
# Setting type: Single
# Default value: 1
Stack Regen Boost = 1

## Regen duration when using secondary skill. (1 = 1s)
# Setting type: Single
# Default value: 3
Regen Duration = 3

